uuid: e7da40ff-c033-474a-b147-12052999e6f8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover_teaser
    - node.type.ct_call_for_paper
id: node.ct_call_for_paper.field_discover_teaser
field_name: field_discover_teaser
entity_type: node
bundle: ct_call_for_paper
label: 'Teaser on "Discover" block'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
